Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 16:00:04 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear Mr. / Ms. 
Ramadan Kareem 

I have ordered some boxers from  center point application which I received 10 mins back and I’m facing the wrong item issue as Indicated sizes are not matching as per the actual size some size are big and some size are very small and it’s completely unused items.

I spoke with the customer care As soon as I spotted the wrong item and got the email id as it can be understandable by seeing the attached image please return or exchange the items with appropriate size which is delivered wrong to me. 

It will be much appreciated if I received a quick response and full support from the team there. 

Regard’s 
Syed Ibsharuddin https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2400332